vpx_rc_key_frame_decision Struct Reference

The decision made by the external rate control model to set the key frame location and the show frame count in the key frame group. More...

`#include <vpx_ext_ratectrl.h>`

## Data Fields

int | key_frame_show_index
int | key_frame_group_size

## Detailed Description

The decision made by the external rate control model to set the key frame location and the show frame count in the key frame group.

## Field Documentation

## key_frame_show_index

int vpx_rc_key_frame_decision::key_frame_show_index

This key frame's show index in the video

## key_frame_group_size

int vpx_rc_key_frame_decision::key_frame_group_size

Show frame count of this key frame group

The documentation for this struct was generated from the following file:

- vpx/vpx_ext_ratectrl.h